#footer_links {
    clear:both;
    width:100%;
    height:70px;   
    padding:0px 0px 10px 0px;  
    margin-top:15px;
}

.link_container {
    float:left;
    width:186px;
    height:60px; 
    border-right:1px solid #bfccd2;
    padding-left:5px;
    margin: 10px 0 0 0;
    padding-right: 0;
}

.link_container p {
    padding:0px;
    margin:0px;
}

#last_container {
    padding-top:-10px;
    border: none;
    margin: 0;
}

.link_text {
  display:block;
  padding-top:7px;
  height:40px;
  font-size:11pt
}

.link_text a{
  color:#333;
  
}

#footer_links_home {
    width: 185px;
    float: left;
    margin: 11px 0 0 0;
    padding: 12px 0 0 0;
}


#footer_links_home .link_container {
    margin: 0;
    padding: 0;
    height: auto;
    border: 0;
    background-color: transparent;
}

#footer_links_home .link_container p {
    margin: 1px 0 3px;
}

#footer_links_home .link_text {
    margin: 0;
    padding: 0 0 12px 0;
    height: auto;
}

#footer_links_home a{
    padding-left: 10px;
    margin-left: 15px;
    background-image: url('/media/marineinstitutewwwmimunca/mi/admin/images/design/bullet_blue_tri.png'); /* bullet_blue_tri.png */ 
    background-repeat: no-repeat;
    background-position: 0% 50%;
    font-size:10pt;
}


#bottom_border {
    clear:both;
    width:100%;
    height:24px;
    background-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/bottom_border.jpg'); /* bottom_border.jpg */ 
    background-repeat:repeat-x;
}

#footer_container {
  width: 1015px;
  margin: 0 auto 24px auto;
  position: static;
  top: auto;
}

#copyright {
    float:left;
    font-size:7pt;
    line-height:150%;
    margin:5px 0px 10px 0px;
}

#base_links {
    float:right;
    margin:5px 0px 10px 0px;
}

#base_links a {    
    font-size:8pt;
    color:#333333;
}